## platformdirs 2.5.2

=== debian/changelog ===
platformdirs (2.5.2-1) unstable; urgency=medium

  * New upstream point release.
  * Replace setuptools Build-Depends with hatchling and hatch-vcs.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 15 May 2022 18:42:44 -0400
