=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: platformdirs
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-appdirs,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-pytest,
- python3-pytest-mock (>= 3),
- python3-setuptools,
- python3-setuptools-scm,
- python3-toml
+ python3-pytest-mock
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://github.com/platformdirs/platformdirs
@@ -22,7 +21,7 @@
 
 Package: python3-platformdirs
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: determining appropriate platform-specific directories (Python 3)
  Depending on your system (Linux, Mac OS X, or Windows), you have to use
  different directories for storing user data. platformdirs will help you choose
