=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-appdirs,
+ python3-appdirs <!nocheck>,
  python3-hatch-vcs,
  python3-hatchling,
- python3-pytest,
- python3-pytest-mock
+ python3-pytest <!nocheck>,
+ python3-pytest-mock <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/platformdirs/platformdirs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/platformdirs
 Vcs-Git: https://salsa.debian.org/python-team/packages/platformdirs.git
