## platformdirs 3.0.0

=== debian/changelog ===
platformdirs (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Drop upstream changelog, upstream no longer includes it in the source
    distribution.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 12 Feb 2023 15:31:27 -0400
