## platformdirs 3.5.0

=== debian/changelog ===
platformdirs (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 May 2023 15:17:12 -0400

platformdirs (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Mar 2023 17:44:16 -0400
