## platformdirs 3.10.0

=== debian/changelog ===
platformdirs (3.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 30 Jul 2023 13:57:20 +0200

platformdirs (3.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Jul 2023 18:29:10 +0200

platformdirs (3.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 29 Jun 2023 17:09:57 -0400

platformdirs (3.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Jun 2023 08:36:10 -0400

platformdirs (3.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:20:49 -0400
