## platformdirs 4.2.0

=== debian/changelog ===
platformdirs (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 Feb 2024 13:39:56 -0400

platformdirs (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 07 Dec 2023 18:56:53 -0400

platformdirs (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Nov 2023 17:29:07 +0200

platformdirs (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Clean version.py, created by setuptools_scm.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 Oct 2023 16:10:03 +0200
