=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/platformdirs/platformdirs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/platformdirs
 Vcs-Git: https://salsa.debian.org/python-team/packages/platformdirs.git
