=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=platformdirs

%:
	dh $@ --buildsystem=pybuild
