## platformdirs 4.2.1

=== debian/changelog ===
platformdirs (4.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Apr 2024 18:08:33 -0400
