## platformdirs 4.2.2

=== debian/changelog ===
platformdirs (4.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Aug 2024 16:56:26 +0200
