## platformdirs 4.3.6

=== debian/changelog ===
platformdirs (4.3.6-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.3.6
  * Untie new platformdirs from old, RC-buddy, appdirs (Closes: #1067981)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 19:08:42 +0200

platformdirs (4.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 12 Sep 2024 14:58:03 +0200
