=== debian/watch ===
version=4
https://pypi.debian.net/platformdirs/platformdirs-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
