## platformdirs 4.3.7

=== debian/changelog ===
platformdirs (4.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 23 Mar 2025 15:20:31 -0400
