=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-appdirs <!nocheck>,
  python3-hatch-vcs,
  python3-hatchling,
  python3-pytest <!nocheck>,
@@ -36,5 +35,3 @@
  .
  On Linux systems, these function return directories based on the XDG Base
  Directory Specification.
- .
- This is the Python 3 version of the package.
