## platformdirs 4.4.0

=== debian/changelog ===
platformdirs (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Sep 2025 18:04:33 +0200
