=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/platformdirs/platformdirs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/platformdirs
 Vcs-Git: https://salsa.debian.org/python-team/packages/platformdirs.git
