=== debian/tests/control ===
Tests: python3
Depends:
 python3-all,
 python3-platformdirs,
 python3-pytest,
 python3-pytest-mock
