## platformdirs 4.5.1

=== debian/changelog ===
platformdirs (4.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 02 Jan 2026 12:40:26 +0200
