## platformdirs 4.9.2

=== debian/changelog ===
platformdirs (4.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.
  * Drop Rules-Requires-Root: no, this is now the default.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 22 Feb 2026 16:58:55 -0400
