=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,8 +11,7 @@
  python3-hatchling,
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/platformdirs/platformdirs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/platformdirs
 Vcs-Git: https://salsa.debian.org/python-team/packages/platformdirs.git
